uuid: 4819f4ea-bd16-44cf-8297-72e2a465f88b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_work_title
    - paragraphs.paragraphs_type.work
  module:
    - text
id: paragraph.work.field_work_title
field_name: field_work_title
entity_type: paragraph
bundle: work
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
